cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: CForms 1.1.0 Incompatibility
Date Wed, 26 Mar 2008 15:51:07 GMT
On Mar 21, 2008, at 12:42 PM, Vadim Gritsenko wrote:
> Hi All,
>
> When trying to use trunk version of CForms, found out API  
> incompatibility with previous version. Namely, getLogger() method  
> has disappeared from the JXPathBindingBase class, so any custom  
> binding which uses logger will not compile after upgrade to 1.1.0  
> version.
>
> Shouldn't CForms be (as far as possible) compatible with 1.0 API? If  
> yes... and if there are no objections... I will fix this bug.

Done, as promised.

Vadim

Mime
View raw message